http:
  routers:
    homeassistant-rtr: # Home Assistant
      rule: "Host(`homeassistant.local.gurulandia.eu`)"
      entryPoints:
        - "https"
      middlewares:
        - chain-authelia
      service: homeassistant-svc
      tls:  {}
  services:
    homeassistant-svc:
      loadBalancer:
        servers:
          - url: "http://192.168.42.242:50000"
          
